<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_flink`;");
E_C("CREATE TABLE `yi_flink` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `url` varchar(30) NOT NULL,
  `title` varchar(50) NOT NULL,
  `pic` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `qq` int(11) NOT NULL,
  `state` tinyint(4) NOT NULL,
  `taxis` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8");
E_D("replace into `yi_flink` values('1','狗扑源码社区','http://www.gope.cn','狗扑源码社区提供：www.gope.cn','','','0','1','1');");
E_D("replace into `yi_flink` values('2','免费VPS','http://yun.gope.cn/','免费VPS','','','0','1','10');");
E_D("replace into `yi_flink` values('5','网站目录','http://dir.gope.cn/','网站目录','','','0','1','10');");

require("../../inc/footer.php");
?>